Subject: Re: bug#42265: 28.0.50; different user experience with/out native-comp

From: Andrea Corallo <[email-masked]>
Date: Wed, 09 Sep 2020 07:29:56 +0000

Gregor Zattler <[email-masked]> writes:

> I did not manage to produce a minimal example but when I
> had time today I first compiled emacs as of
> commit 15acd27d1c0de8b56bab61daa0a8fcd4fef0fdc4  and now
> both differences in display compared to a version without
> native-comp are gone.  I don't know why.
>
>
> This bug therefore can be closed.
>
>
> Thanks for gccemacs.

Hi Gregor,

in the last couple of weeks a number of fixes regarding compatibility
has been merged so this is probably the reason.

Thanks for checking!

closing

Ciao

  Andrea